/*     1310235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1310235__ .inline_block__1310235__ {display:inline-block; vertical-align:top;}
.text_wrap__1310235__ .inline_block__1310235__ .inner__1310235__ {display:table; margin:0; padding:0; font-size:13px; line-height:1.5em; text-decoration:none;}
.text_wrap__1310235__ .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#5da02c; vertical-align:top;}
.text_wrap__1310235__ .inline_block__1310235__ .inner__1310235__ .icon__1310235__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__1310235__ .inline_block__1310235__ .inner__1310235__ .text__1310235__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1310235__.s_size_75 .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1310235__.s_size_100 .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {padding-right:.5em; font-size:1em;}
.text_wrap__1310235__.s_size_150 .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1310235__.s_size_200 .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1310235__.s_size_250 .inline_block__1310235__ .inner__1310235__ .icon__1310235__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__1310235__ .inline_block__1310235__ .inner__1310235__ {font-size:13px;}
}

/*     1310245 : 버튼      */
.button__1310245__ {font-size:0; width:100%;}
.button__1310245__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1310245__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1310245__ a {font-size:15px;}
}

/*     1310255 : 버튼      */
.button__1310255__ {font-size:0; width:100%;}
.button__1310255__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1310255__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1310255__ a {font-size:15px;}
}

/*     1310265 : 버튼      */
.button__1310265__ {font-size:0; width:100%;}
.button__1310265__ a {
	border-top:4px solid #dddddd; border-left:1px solid #dddddd;border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
	width:100%;
	display:inline-block; margin:0; padding:10px 15px;
	box-sizing:border-box;
	font-size:15px; font-weight:bold; color:#000; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1310265__ a:hover{border-top:4px solid #87af1a; color:#87af1a;}

@media all and (min-width:1024px){
	.button__1310265__ a {font-size:15px;}
}

/*     1310275 : 타이틀 텍스트      */
.title__1310275__ {font-size:0}
.title__1310275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.2em;
}
.title__1310275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1310275__.style_top p {padding-top:10px}
.title__1310275__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1310275__.style_right p {padding-right:14px}
.title__1310275__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1310275__.style_bottom p {padding-bottom:12px}
.title__1310275__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1310275__.style_left p {padding-left:14px}
.title__1310275__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1310275__.style_circle1 p {padding-left:18px}
.title__1310275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1310275__.style_circle2 p {padding-left:18px}
.title__1310275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1310275__ p {font-size:24px}
	.title__1310275__.style_top p:before {width:24px}
	.title__1310275__.style_right p:before {height:24px}
	.title__1310275__.style_bottom p:before {width:24px}
	.title__1310275__.style_left p:before {height:24px}
}

/*     1310285 : 한줄 텍스트      */
.text__1310285__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__1310285__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1310285__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     1310295 : 이미지      */
.img__1310295__ {max-width:100%}
.img__1310295__ * {box-sizing:border-box}
.img__1310295__ a {display:block;vertical-align:top}
.img__1310295__ img {width:1200px;vertical-align:top}

/*     1310305 : 장문 텍스트      */
.textarea__1310305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1310305__ p {font-size:20px}
}

/*     1310315 : 타이틀 텍스트      */
.title__1310315__ {font-size:0; }
.title__1310315__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1310315__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1310315__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1310315__ p {padding-bottom:30px; font-size:30px}
	.title__1310315__ p:before {width:40px;}
}

/*     1310325 : BLANK 컨텐츠      */
.blank__1310325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1310325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1310325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1310325__ {height:10px}
}

/*     1310335 : 번호형 타이틀 + 내용      */
.title__1310335__ .title_inner:after {content:''; display:block; clear:both;}
.title__1310335__ .tit_num {float:left;}
.title__1310335__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1310335__ .tit_cont {overflow:hidden;}
.title__1310335__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1310335__ .tit_cont > p:first-child {margin-top:0;}
.title__1310335__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1310335__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1310335__.size_small .tit_num .num_text {font-size:18px;}
	.title__1310335__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1310335__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1310335__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1310335__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1310335__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1310335__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1310335__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1310335__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1310335__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1310335__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1310335__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1310335__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1310335__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1310345 : 번호형 타이틀 + 내용      */
.title__1310345__ .title_inner:after {content:''; display:block; clear:both;}
.title__1310345__ .tit_num {float:left;}
.title__1310345__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1310345__ .tit_cont {overflow:hidden;}
.title__1310345__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1310345__ .tit_cont > p:first-child {margin-top:0;}
.title__1310345__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1310345__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1310345__.size_small .tit_num .num_text {font-size:18px;}
	.title__1310345__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1310345__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1310345__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1310345__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1310345__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1310345__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1310345__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1310345__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1310345__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1310345__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1310345__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1310345__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1310345__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1310355 : 번호형 타이틀 + 내용      */
.title__1310355__ .title_inner:after {content:''; display:block; clear:both;}
.title__1310355__ .tit_num {float:left;}
.title__1310355__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#7b9c43; text-align:center;}
.title__1310355__ .tit_cont {overflow:hidden;}
.title__1310355__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__1310355__ .tit_cont > p:first-child {margin-top:0;}
.title__1310355__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__1310355__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__1310355__.size_small .tit_num .num_text {font-size:18px;}
	.title__1310355__.size_small .tit_cont > p.title {font-size:16px;}
	.title__1310355__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__1310355__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__1310355__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__1310355__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__1310355__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__1310355__.size_large .tit_cont > p.title {font-size:22px;}
	.title__1310355__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__1310355__.size_small .tit_cont > p.title {font-size:18px;}

	.title__1310355__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__1310355__.size_large .tit_num .num_text {margin-right:25px; font-size:18px;}
	.title__1310355__.size_large .tit_cont > p.title {font-size:24px;}
	.title__1310355__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     1310375 : 타이틀 텍스트      */
.title__1310375__ {font-size:0; }
.title__1310375__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1310375__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1310375__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1310375__ p {padding-bottom:30px; font-size:30px}
	.title__1310375__ p:before {width:40px;}
}

/*     1310385 : 텍스트 박스      */
.text_box__1310385__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310385__ > p {margin:0;padding:0;}
.text_box__1310385__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310385__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310385__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310385__ {height:180px;padding:18% 10%;}
	.text_box__1310385__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310385__ .box_title:before {width:25px;}
	.text_box__1310385__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310385__ {height:260px;padding:20% 12%;}
	.text_box__1310385__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310385__ .box_title:before {width:30px;}
	.text_box__1310385__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310395 : 텍스트 박스      */
.text_box__1310395__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310395__ > p {margin:0;padding:0;}
.text_box__1310395__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310395__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310395__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310395__ {height:180px;padding:18% 10%;}
	.text_box__1310395__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310395__ .box_title:before {width:25px;}
	.text_box__1310395__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310395__ {height:260px;padding:20% 12%;}
	.text_box__1310395__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310395__ .box_title:before {width:30px;}
	.text_box__1310395__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310405 : 텍스트 박스      */
.text_box__1310405__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310405__ > p {margin:0;padding:0;}
.text_box__1310405__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310405__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310405__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310405__ {height:180px;padding:18% 10%;}
	.text_box__1310405__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310405__ .box_title:before {width:25px;}
	.text_box__1310405__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310405__ {height:260px;padding:20% 12%;}
	.text_box__1310405__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310405__ .box_title:before {width:30px;}
	.text_box__1310405__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310415 : 텍스트 박스      */
.text_box__1310415__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310415__ > p {margin:0;padding:0;}
.text_box__1310415__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310415__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310415__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310415__ {height:180px;padding:18% 10%;}
	.text_box__1310415__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310415__ .box_title:before {width:25px;}
	.text_box__1310415__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310415__ {height:260px;padding:20% 12%;}
	.text_box__1310415__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310415__ .box_title:before {width:30px;}
	.text_box__1310415__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310425 : 텍스트 박스      */
.text_box__1310425__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310425__ > p {margin:0;padding:0;}
.text_box__1310425__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310425__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310425__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310425__ {height:180px;padding:18% 10%;}
	.text_box__1310425__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310425__ .box_title:before {width:25px;}
	.text_box__1310425__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310425__ {height:260px;padding:20% 12%;}
	.text_box__1310425__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310425__ .box_title:before {width:30px;}
	.text_box__1310425__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310435 : 텍스트 박스      */
.text_box__1310435__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310435__ > p {margin:0;padding:0;}
.text_box__1310435__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310435__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310435__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310435__ {height:180px;padding:18% 10%;}
	.text_box__1310435__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310435__ .box_title:before {width:25px;}
	.text_box__1310435__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310435__ {height:260px;padding:20% 12%;}
	.text_box__1310435__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310435__ .box_title:before {width:30px;}
	.text_box__1310435__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310445 : 텍스트 박스      */
.text_box__1310445__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310445__ > p {margin:0;padding:0;}
.text_box__1310445__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310445__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310445__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310445__ {height:180px;padding:18% 10%;}
	.text_box__1310445__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310445__ .box_title:before {width:25px;}
	.text_box__1310445__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310445__ {height:260px;padding:20% 12%;}
	.text_box__1310445__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310445__ .box_title:before {width:30px;}
	.text_box__1310445__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310455 : 텍스트 박스      */
.text_box__1310455__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#ffffff;text-align:center;    box-shadow: 3px 2px 10px #bdbdbd;}
.text_box__1310455__ > p {margin:0;padding:0;}
.text_box__1310455__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__1310455__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__1310455__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1310455__ {height:180px;padding:18% 10%;}
	.text_box__1310455__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__1310455__ .box_title:before {width:25px;}
	.text_box__1310455__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__1310455__ {height:260px;padding:20% 12%;}
	.text_box__1310455__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__1310455__ .box_title:before {width:30px;}
	.text_box__1310455__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     1310465 : 타이틀 텍스트      */
.title__1310465__ {font-size:0; }
.title__1310465__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1310465__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1310465__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1310465__ p {padding-bottom:30px; font-size:30px}
	.title__1310465__ p:before {width:40px;}
}

/*     1310475 : 이미지      */
.img__1310475__ {max-width:100%}
.img__1310475__ * {box-sizing:border-box}
.img__1310475__ a {display:block;vertical-align:top}
.img__1310475__ img {width:1200px;vertical-align:top}

/*     1310485 : 번호형 리스트      */
.text_list__1310485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1310485__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1310485__ ul li:first-child {margin-top:0;}
.text_list__1310485__ ul li:last-child {margin-bottom:0;}
.text_list__1310485__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1310485__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1310485__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1310485__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1310485__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1310485__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1310485__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1310485__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1310495 : 번호형 리스트      */
.text_list__1310495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1310495__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1310495__ ul li:first-child {margin-top:0;}
.text_list__1310495__ ul li:last-child {margin-bottom:0;}
.text_list__1310495__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__1310495__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1310495__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1310495__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__1310495__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1310495__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1310495__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1310495__ ul li {font-size:16px;}
}

.processTitle {font-weight:bold; font-size:22px; margin-right:15px;}

/*     1310505 : 타이틀 텍스트      */
.title__1310505__ {font-size:0; }
.title__1310505__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__1310505__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__1310505__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__1310505__ p {padding-bottom:30px; font-size:30px}
	.title__1310505__ p:before {width:40px;}
}

/*     1310515 : 이미지 리스트      */
.img_tile__1310515__ {margin:0 -5px}
.img_tile__1310515__:after {content:'';display:block;clear:both}
.img_tile__1310515__ * {box-sizing:border-box}
.img_tile__1310515__ .item {float:left;position:relative;padding:5px}
.img_tile__1310515__ .item .item_inner {display:block; text-decoration:none; }
.img_tile__1310515__ .figure {display:block}
.img_tile__1310515__ .figure img {width:100%;vertical-align:bottom; }
.img_tile__1310515__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1310515__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1310515__ .caption > span:first-child {margin-top:0}
.img_tile__1310515__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1310515__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__1310515__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1310515__ .item {width:100%}
.col_m_2__1310515__ .item {width:50%}
.col_m_3__1310515__ .item {width:33.3334%}
.col_m_4__1310515__ .item {width:25%}
.col_m_1__1310515__ .item,
.col_m_2__1310515__ .item2n,
.col_m_3__1310515__ .item3n,
.col_m_4__1310515__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1310515__ {margin:0 -10px}
	.img_tile__1310515__ .item {padding:10px}
	.img_tile__1310515__ .caption {padding:25px 20px}
	.img_tile__1310515__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1310515__ .item,
	.col_m_2__1310515__ .item2n,
	.col_m_3__1310515__ .item3n,
	.col_m_4__1310515__ .item4n {clear:none}

	.col_t_1__1310515__ .item {width:100%}
	.col_t_2__1310515__ .item {width:50%}
	.col_t_3__1310515__ .item {width:33.3334%}
	.col_t_4__1310515__ .item {width:25%}
	.col_t_5__1310515__ .item {width:20%}
	.col_t_6__1310515__ .item {width:16.6666%}
	.col_t_1__1310515__ .item,
	.col_t_2__1310515__ .item2n,
	.col_t_3__1310515__ .item3n,
	.col_t_4__1310515__ .item4n,
	.col_t_5__1310515__ .item5n,
	.col_t_6__1310515__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1310515__ .caption {padding:30px 25px}
	.img_tile__1310515__ .caption > span {margin-top:12px}
	.img_tile__1310515__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__1310515__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__1310515__ .item,
	.col_t_2__1310515__ .item2n,
	.col_t_3__1310515__ .item3n,
	.col_t_4__1310515__ .item4n,
	.col_t_5__1310515__ .item5n,
	.col_t_6__1310515__ .item6n {clear:none}

	.col_pc_1__1310515__ .item {width:100%}
	.col_pc_2__1310515__ .item {width:50%}
	.col_pc_3__1310515__ .item {width:33.3334%}
	.col_pc_4__1310515__ .item {width:25%}
	.col_pc_5__1310515__ .item {width:20%}
	.col_pc_6__1310515__ .item {width:16.6666%}
	.col_pc_1__1310515__ .item,
	.col_pc_2__1310515__ .item2n,
	.col_pc_3__1310515__ .item3n,
	.col_pc_4__1310515__ .item4n,
	.col_pc_5__1310515__ .item5n,
	.col_pc_6__1310515__ .item6n {clear:both}
}

